# Generated by Django 4.2.5 on 2023-10-04 14:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lesJeux', '0003_editeur_alter_jeu_date_creation_alter_jeu_nom_and_more'),
    ]

    operations = [
        migrations.CreateModel(
            name='Personnage',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nom', models.CharField(max_length=250, unique=True)),
            ],
        ),
        migrations.AddField(
            model_name='jeu',
            name='personnages',
            field=models.ManyToManyField(to='lesJeux.personnage'),
        ),
    ]
